{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "邊暫時給讓們団満楽憶須厳絶鋳錯這鵤瑤愛釈違臉識華納顧見実対離開継続囲総漸転変為樣毎復過親難適髪現説勁麼認齢較畢業興擾還歓龜庁鶺頬紅雖槇凜講話堯備齒齧問牽確約嗚幇駆鶯鹹間風練倆経連強勢頭剛鉄別鵐鷽論異鐔種黌・両鬧―遙鷭宮長銀羅瘋謝焼伝驚訝顆遠歴記脳贈鑑書貴爾帯鵈輝悪選擇測積進調査頂鶫麭膚懐項鏈緊終墜詐資買値鰊夥軍師護職責鼕點媽結負試圖勧誡絲鉋馬湊鵺鷆遺談許紙淨題義汚穢帰賢貼熱請覚誰預鄰廂鷏門撲齡紀応該細擺鈴車棟牆慮傷縁関鎮郷訓産響処鵁竰齣鶇館綫習嘗態順鮨鮗藝飛務飯麩飽鳧嘆荵歩盤檻軽逓妬焔諒運動績級討厭鉤鼇朶頤堅拡蘿語設飲侶湯倣晩篭鼈補飄圧誇視吶鏡痙攣偸窺嬌噴鍛煉顫濃鷄賽撹陰撥東繊線脹蕋裃襠鶸鷁呑蠑窪鰡極蕩張奮織鎬喚悶釘鯔縫襲紐衵豐蹠奨虧証節電揺渋簡単鍵場頓隠議趨際軟陣夾賞慣儀殺純潔観衆評飾員摂鐇録術煩頻銭筆購額貨標簽類詢漬臓僅暈維暢潤優撓懶鰰弾規撫髞側費碩誤謂憚巓寛綿詞霊創閧髮尋亀擠珎鶏搾雑溝頑鞨鞁訴遅執験輪偉顕錚獲縮艶鮓驗擬険閃爍竄歛騙翹闍勝籌営諍鮮済靜櫓貫鵞聯懇並撃騰圓劇鎖濺餽滾髱綻奪導権皺毀臨躪輩懸層鮠壷辯鐘簾陽針窩戯獸縛緒聞痺騎憊掃閉鵙憤誘達猟龍鋭陳禍瞞鋺鴾繞鴒蠱纏減飼養栄濁寵囂釁閑隊唖熾饒揚慚渾誂酘縄銹駟採轍廃則換鞆嚇濶塗爛滲襪饐痩貞厠頼誠薬襍驟攅邏輯緩聡敵環煥聖賜漲歯揮専貪鬪徹渇嘩悩厖霑顳罷喩蘇劃腟槍報塵鮴亜麁挙襯質鱇詳袙摯麗誕戰労鹽釐醫剣斉計桜顔売絋廟膩園黨懾腸凍覧攤撈鞐朧獄鰕懲罰塁繃鯆剤億梛罵騒塊豈谺賛畳領澆薩締溏聲櫃膠梺躱療喪階輸烱訂贐婦輔祕釿貍儲揀皷鳫軌鳥鳴喞紋觧魚穏巣憂覩糾構倫絵蝦鑚傾軅馴滅縦驫斬監樹藍敗蹌諷鴃搶駁鈍鯣隣蟷貶絡鞴孫钁轢顯鎹貧隨嘔軣鱆颪鏝體帥餓哢讌矼溌瀉繝虜謀鑒渦瑩鰌編鰛塩魯銛鑢蝕協逹輛粛阯蝋燭栲燦倉庫釣薐碼荊罧參腫頸乕糘唄鬨齋鶲聾臍諸傘羃肬麌邁洶隴麥馼踈漣豼蘭灘髢儂縅鍜鈿謔烏擁嘖飃戸燉漢鴨驛澤嬰検衛蒼鑵匯脇譜窮郵釖農漁窯醤顛竪驕紹闢髣銘償萬釟鍋賭遷駲輙遜輳尢組歳謙潰銜賀凱",
    "target_characters": "边暂时给让们团满乐忆须严绝铸错这唉她爱释违脸识华纳顾见实对离开继续围总渐转变为样每复过亲难适发现说劲么认龄较毕业兴扰还欢吗厅嗯颊红虽吧你讲话啊备份哪问牵确约呜帮驱哎嘿间风练俩经连强势头刚铁别吵哼论异呃种妮·两闹—呢姬宫长银罗疯谢烧传惊讶颗远历记脑赠鉴书贵尔带盼辉恶选择测积进调查顶喂碰肤怀项链紧终坠眨资买值趟伙军师护职责啦爸妈结负试图劝诫丝跑马凑盯瞪遗谈许纸净题义污秽归贤贴热请觉谁预另厢丢门扑办纪应该细摆铃车栋墙虑伤缘关镇乡训产响处咖喱沉嘻馆饪习尝态顺垃圾艺飞务饭傻饱谎叹舀步盘槛轻递妒焰谅运动绩级讨厌够厉朵颐坚扩萝语设饮侣汤仿晚笼桌补飘压垮视呐镜痉挛偷窥娇喷锻炼颤浓踢赛搅阴拨东纤线胀咿卡裆扯裤吞抠挖咕极荡张奋织搞唤闷钉咦缝袭扭咻丰搐奖亏证节电摇涩简单键场顿隐议趋际软阵夹赏惯仪杀纯洁观众评饰员摄糙录术烦频钱笔购额货标签类询渍脏仅晕维畅润优挠懒糕弹规抚膛侧费硕误谓惮巅宽绵词灵创憋咚寻龟挤撸鸡榨杂沟顽嘎舔诉迟执验轮伟显挣获缩艳眯嘟拟险闪烁窜敛骗翘拽胜筹营睁鲜济噗噜贯撑联恳拼击腾圆剧锁溅捂滚烫绽夺导权皱毁临躏辈悬层啪壶辩钟帘阳针窝戏兽缚绪闻痹骑惫扫闭扔愤诱达猎咙锐陈祸瞒蹭啡绕脖蛊缠减饲养荣浊宠嚣衅闲队哑炽饶扬惭浑掰缰绳锈驷踩辙废则换瘫吓肮涂烂渗袜瞄瘦贞厕赖诚药嘀骤攒逻辑缓聪敌环焕圣赐涨齿挥专贪桩彻渴哗恼庞玷噢罢喻苏划掸枪报尘挪亚躺举衬质甩详帕挚丽诞战劳拖疙瘩剑齐计樱颜卖逛庙腻园奶慑肠冻览摊捞掐胧狱塌惩罚垒绷趴剂亿嚯骂骚块岂晾赞叠领浇萨缔搪忪柜胶泫躲疗丧阶输啵订妩妇辅哔嗒洼储捡懂玫轨鸟鸣唧纹撬鱼稳巢忧囔纠构伦绘虾钻倾涔驯灭纵垫斩监树蓝败跄讽愣抢驳钝胳邻柠贬络瘾孙氧啰嗦铐贫跺呕嗨绑觑碳啤帅饿咔嚓擤泼泻锏虏谋漩涡莹嗓编耍盐鲁哧叽蚀协捅跤肃屉蜡烛烤灿仓库钓棱码荆泵掺肿嚎啕噙呗吱噘摔聋脐诸伞剜蹩挡迈汹拢丫眶惦涟漪兰滩嗡哝耷钮踮谑乌拥啧蹦户炖汉鸭烘泽婴检卫苍缴汇胁谱穷邮偎农渔窑酱颠竖骄绍呛筷铭偿腌扒锅赌迁咧拴逊揍鱿组岁谦溃衔贺凯",
    "remain": [
      "ㄑ"
    ],
    "repeat": [
      "扠",
      "剛",
      "華",
      "膣"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}